.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-7.104000px;}
._5{margin-left:-2.944000px;}
._0{margin-left:-1.440000px;}
._1{width:1.760000px;}
._7{width:11.584000px;}
._2{width:22.251600px;}
._b{width:32.896000px;}
._e{width:58.476000px;}
._a{width:70.624000px;}
._10{width:83.136000px;}
._c{width:96.896000px;}
._9{width:103.136000px;}
._11{width:106.240000px;}
._6{width:109.320000px;}
._12{width:131.168000px;}
._d{width:136.896000px;}
._4{width:337.342000px;}
._f{width:502.866800px;}
._3{width:582.576000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:18.656000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs1{font-size:46.640000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:26.555556px;}
.y7{bottom:35.206418px;}
.y2b{bottom:46.059830px;}
.y6{bottom:50.040039px;}
.y2a{bottom:61.680745px;}
.y5{bottom:64.886157px;}
.y4{bottom:79.719778px;}
.y29{bottom:89.798392px;}
.y28{bottom:105.419307px;}
.y27{bottom:121.040222px;}
.y26{bottom:136.661137px;}
.y25{bottom:152.282052px;}
.yc{bottom:164.800654px;}
.y24{bottom:167.902967px;}
.y23{bottom:183.523882px;}
.yb{bottom:186.669935px;}
.y22{bottom:199.144797px;}
.y21{bottom:214.765712px;}
.ya{bottom:227.284314px;}
.y1f{bottom:230.386627px;}
.y20{bottom:234.510549px;}
.y1e{bottom:246.007542px;}
.y9{bottom:249.153595px;}
.y1d{bottom:261.628458px;}
.y8{bottom:275.709150px;}
.y1c{bottom:277.249373px;}
.y1b{bottom:292.870288px;}
.y34{bottom:301.483660px;}
.y1a{bottom:308.491203px;}
.y32{bottom:317.104575px;}
.y33{bottom:321.228497px;}
.y19{bottom:324.112118px;}
.y30{bottom:332.725490px;}
.y31{bottom:336.849412px;}
.y18{bottom:339.733033px;}
.y2f{bottom:353.791856px;}
.y17{bottom:355.353948px;}
.y2e{bottom:369.412771px;}
.y16{bottom:370.974863px;}
.y15{bottom:386.595778px;}
.y2d{bottom:389.719961px;}
.y14{bottom:402.216693px;}
.y2c{bottom:405.340876px;}
.y13{bottom:417.837608px;}
.y11{bottom:433.458523px;}
.y12{bottom:437.582444px;}
.y10{bottom:449.079438px;}
.yf{bottom:464.700353px;}
.y50{bottom:499.506720px;}
.y4f{bottom:518.314458px;}
.y4e{bottom:533.935373px;}
.y4d{bottom:549.556288px;}
.y4c{bottom:565.177203px;}
.y4b{bottom:580.798118px;}
.y4a{bottom:596.419033px;}
.y48{bottom:627.660863px;}
.y47{bottom:643.281778px;}
.y46{bottom:658.902693px;}
.y45{bottom:674.523608px;}
.y44{bottom:690.144523px;}
.y43{bottom:705.765438px;}
.y49{bottom:721.386353px;}
.y42{bottom:737.007268px;}
.y41{bottom:752.628183px;}
.y40{bottom:768.249098px;}
.y3f{bottom:783.870013px;}
.y3e{bottom:799.490928px;}
.y3d{bottom:815.111843px;}
.y3c{bottom:838.480576px;}
.y3a{bottom:847.253438px;}
.y3b{bottom:854.101491px;}
.y39{bottom:862.874353px;}
.y37{bottom:872.909229px;}
.y38{bottom:874.590039px;}
.y36{bottom:893.895928px;}
.y35{bottom:921.334065px;}
.ye{bottom:930.716768px;}
.yd{bottom:1033.282759px;}
.y3{bottom:1130.610432px;}
.y1{bottom:1169.662720px;}
.y2{bottom:1179.972524px;}
.hd{height:13.861408px;}
.h9{height:20.384766px;}
.ha{height:21.140000px;}
.h7{height:23.776000px;}
.hc{height:24.160000px;}
.h6{height:27.180000px;}
.h8{height:29.121094px;}
.hb{height:33.220000px;}
.h3{height:34.653520px;}
.h5{height:41.608000px;}
.h2{height:59.440000px;}
.h4{height:90.600000px;}
.h1{height:1130.954248px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x4{left:85.915033px;}
.x9{left:99.973856px;}
.x15{left:192.137255px;}
.x16{left:265.555556px;}
.x1{left:291.173388px;}
.xa{left:325.098266px;}
.xb{left:330.926742px;}
.x12{left:332.862642px;}
.x17{left:338.973856px;}
.xc{left:387.819989px;}
.xd{left:393.648308px;}
.x2{left:406.896407px;}
.x18{left:412.392157px;}
.x3{left:421.467284px;}
.x5{left:479.562092px;}
.x19{left:485.810458px;}
.x6{left:487.372549px;}
.x10{left:510.103480px;}
.xe{left:512.877598px;}
.x11{left:515.931956px;}
.xf{left:518.706074px;}
.x8{left:539.684494px;}
.x1a{left:559.228758px;}
.x1b{left:632.647059px;}
.x13{left:706.065359px;}
.x7{left:765.987346px;}
.x14{left:779.483660px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-6.063665pt;}
._5{margin-left:-2.512870pt;}
._0{margin-left:-1.229121pt;}
._1{width:1.502259pt;}
._7{width:9.887598pt;}
._2{width:18.992997pt;}
._b{width:28.078594pt;}
._e{width:49.912569pt;}
._a{width:60.281573pt;}
._10{width:70.961272pt;}
._c{width:82.706209pt;}
._9{width:88.032402pt;}
._11{width:90.681841pt;}
._6{width:93.310795pt;}
._12{width:111.959297pt;}
._d{width:116.848469pt;}
._4{width:287.940452pt;}
._f{width:429.225218pt;}
._3{width:497.261523pt;}
.fs9{font-size:15.923950pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs1{font-size:39.809874pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:68.284519pt;}
.fs2{font-size:102.426778pt;}
.y0{bottom:22.666667pt;}
.y7{bottom:30.050667pt;}
.y2b{bottom:39.314667pt;}
.y6{bottom:42.712000pt;}
.y2a{bottom:52.648000pt;}
.y5{bottom:55.384000pt;}
.y4{bottom:68.045333pt;}
.y29{bottom:76.648000pt;}
.y28{bottom:89.981333pt;}
.y27{bottom:103.314667pt;}
.y26{bottom:116.648000pt;}
.y25{bottom:129.981333pt;}
.yc{bottom:140.666667pt;}
.y24{bottom:143.314667pt;}
.y23{bottom:156.648000pt;}
.yb{bottom:159.333333pt;}
.y22{bottom:169.981333pt;}
.y21{bottom:183.314667pt;}
.ya{bottom:194.000000pt;}
.y1f{bottom:196.648000pt;}
.y20{bottom:200.168000pt;}
.y1e{bottom:209.981333pt;}
.y9{bottom:212.666667pt;}
.y1d{bottom:223.314667pt;}
.y8{bottom:235.333333pt;}
.y1c{bottom:236.648000pt;}
.y1b{bottom:249.981333pt;}
.y34{bottom:257.333333pt;}
.y1a{bottom:263.314667pt;}
.y32{bottom:270.666667pt;}
.y33{bottom:274.186667pt;}
.y19{bottom:276.648000pt;}
.y30{bottom:284.000000pt;}
.y31{bottom:287.520000pt;}
.y18{bottom:289.981333pt;}
.y2f{bottom:301.981333pt;}
.y17{bottom:303.314667pt;}
.y2e{bottom:315.314667pt;}
.y16{bottom:316.648000pt;}
.y15{bottom:329.981333pt;}
.y2d{bottom:332.648000pt;}
.y14{bottom:343.314667pt;}
.y2c{bottom:345.981333pt;}
.y13{bottom:356.648000pt;}
.y11{bottom:369.981333pt;}
.y12{bottom:373.501333pt;}
.y10{bottom:383.314667pt;}
.yf{bottom:396.648000pt;}
.y50{bottom:426.357200pt;}
.y4f{bottom:442.410667pt;}
.y4e{bottom:455.744000pt;}
.y4d{bottom:469.077333pt;}
.y4c{bottom:482.410667pt;}
.y4b{bottom:495.744000pt;}
.y4a{bottom:509.077333pt;}
.y48{bottom:535.744000pt;}
.y47{bottom:549.077333pt;}
.y46{bottom:562.410667pt;}
.y45{bottom:575.744000pt;}
.y44{bottom:589.077333pt;}
.y43{bottom:602.410667pt;}
.y49{bottom:615.744000pt;}
.y42{bottom:629.077333pt;}
.y41{bottom:642.410667pt;}
.y40{bottom:655.744000pt;}
.y3f{bottom:669.077333pt;}
.y3e{bottom:682.410667pt;}
.y3d{bottom:695.744000pt;}
.y3c{bottom:715.690533pt;}
.y3a{bottom:723.178667pt;}
.y3b{bottom:729.023867pt;}
.y39{bottom:736.512000pt;}
.y37{bottom:745.077333pt;}
.y38{bottom:746.512000pt;}
.y36{bottom:762.990667pt;}
.y35{bottom:786.410667pt;}
.ye{bottom:794.419333pt;}
.yd{bottom:881.965200pt;}
.y3{bottom:965.039867pt;}
.y1{bottom:998.373200pt;}
.y2{bottom:1007.173200pt;}
.hd{height:11.831495pt;}
.h9{height:17.399549pt;}
.ha{height:18.044184pt;}
.h7{height:20.294159pt;}
.hc{height:20.621925pt;}
.h6{height:23.199665pt;}
.h8{height:24.856498pt;}
.hb{height:28.355146pt;}
.h3{height:29.578737pt;}
.h5{height:35.514778pt;}
.h2{height:50.735397pt;}
.h4{height:77.332218pt;}
.h1{height:965.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x4{left:73.333333pt;}
.x9{left:85.333333pt;}
.x15{left:164.000000pt;}
.x16{left:226.666667pt;}
.x1{left:248.532933pt;}
.xa{left:277.489733pt;}
.xb{left:282.464667pt;}
.x12{left:284.117067pt;}
.x17{left:289.333333pt;}
.xc{left:331.026267pt;}
.xd{left:336.001067pt;}
.x2{left:347.309067pt;}
.x18{left:352.000000pt;}
.x3{left:359.746133pt;}
.x5{left:409.333333pt;}
.x19{left:414.666667pt;}
.x6{left:416.000000pt;}
.x10{left:435.402133pt;}
.xe{left:437.770000pt;}
.x11{left:440.377067pt;}
.xf{left:442.744933pt;}
.x8{left:460.651200pt;}
.x1a{left:477.333333pt;}
.x1b{left:540.000000pt;}
.x13{left:602.666667pt;}
.x7{left:653.813467pt;}
.x14{left:665.333333pt;}
}
